package com.bcxin.ars.model;

import java.io.Serializable;

/**
 * 在岗状态类
 * @author Ethan
 */
public class GuardStatus implements Serializable{
	
    /**  */
	private static final long serialVersionUID = -1851692073506539658L;

	private Long id;

    private String status;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status == null ? null : status.trim();
    }
}